#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-system
version:              1.0.1
visibility:           public
id:                   hslua-module-system-1.0.1-AVriL717iWBJoWDYkyOTZt
key:                  hslua-module-system-1.0.1-AVriL717iWBJoWDYkyOTZt
license:              MIT
copyright:            © 2019-2022 Albert Krewinkel <albert+hslua@zeitkraut.de>
maintainer:           albert+hslua@zeitkraut.de
author:               Albert Krewinkel
homepage:             https://github.com/hslua/hslua
synopsis:             Lua module wrapper around Haskell'\''s System module.
description:
    Provides access to system information and
    functionality to Lua scripts via Haskell'\''s `System`
    module.

    This package is part of HsLua, a Haskell framework
    built around the embeddable scripting language
    <https://lua.org Lua>.

category:             Foreign
abi:                  99c28546a4b4ffb45c8d9a4794d22675
exposed:              True
exposed-modules:      HsLua.Module.System
hidden-modules:       HsLua.Module.SystemUtils
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-module-system-1.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-module-system-1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-system
hs-libraries:         HShslua-module-system-1.0.1-AVriL717iWBJoWDYkyOTZt
depends:
    base-4.15.1.0 directory-1.3.6.2 exceptions-0.10.4
    hslua-core-2.2.1-K9iU6jBivoU6jlmO40Ct1i
    hslua-marshalling-2.2.0-L6uztVJsRrjEiH0JZGRKTz
    hslua-packaging-2.2.0-Ief1huuLronLK0r5obDZep
    temporary-1.3-JaqI9yu0yFhvru6j3y6zT text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-system/html/hslua-module-system.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-system/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

